LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XJavaVM.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Classes
interface | XJavaVM
| must be implemented by the user of the XJavaVM. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::java
| Java to UNO connectivity interfaces.